/*basis*/
/*
@font-face {
    font-family: 'MetaBlack';
    src: url('/css/MetaWeb-Normal.eot');
    src: url('/css/MetaWeb-Normal.eot?#iefix') format('embedded-opentype'),
         url('/css/MetaWeb-Normal.woff') format('woff'),
		  url('/css/MetaPluBlaRom.TTF') format('truetype'),
	font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'MetaBlack-dasn';
    src: url('/css/MetaWeb-Black.eot');
    src: url('/css/MetaWeb-Black.eot?#iefix') format('embedded-opentype'),
	     url('/css/MetaWeb-Normal.woff') format('woff'),
         url('/css/MetaComp-Black.ttf') format('truetype'),
	font-weight: bold;
    font-style: normal;
}
*/
/*basis*/

@font-face{
font-family:MetaBlack;
/*src: url("/css/MetaComp-Black.ttf");*/
src: url("/css/MetaWeb-Normal.eot");
src: url("/css/MetaWeb-Normal.woff") format("woff");
}

html{ 
	margin:0px;
	padding:0px;
	height:100%;
}
body{
	font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	color:black;
	margin-top:0px;
	text-align: center;
	padding:0px;
	height: 100%;
	background:url(/layout/VVV-Venlo_achtergrond.png) #fff;
overflow-x:hidden;
}

p, #content p{
	font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	color: #000000;
	line-height:16px;
}
h3, #content h3{
	font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	color: #333333;
}
h4, #content h4{
	font-family: Calibri, Arial, Helvetica;
	font-size: 11px;
	color: #333333;
}
h5, #content h5{
	font-family: Calibri, Arial, Helvetica;
	font-size: 11px;
	color: black;
}
h6, #content h6{
	font-family: Calibri, Arial, Helvetica;
	font-size: 9px;
	color: #000000;
}
a, #content a{
	font-family: Calibri, Arial, Helvetica;
	color: #999;
	font-style:normal;
    font-weight:normal;
	text-decoration: none;
}
a:link, #content a:link{
	color: #999;
}
a:visited, #content a:visited{
	color: #999;
}
a:hover, #content a:hover{
	color: #FDE000;
}
a:active, #content a:active{
    color: #FDE000;
}

h1, #content h1{ 
	font-family:MetaBlack, Calibri, Arial, Helvetica;
	font-size:29px;
	color: black;
	line-height:24px;
	text-transform:uppercase;
	margin:0px;
	padding:0px;
    color: #FDE000;
}
h2, #content h2{ 
	font-family:MetaBlack, Calibri, Arial, Helvetica;
	font-size: 15px;
	color: #000000;
	text-transform:uppercase;
	line-height:23px;
	margin:0px;
	margin-bottom:20px;
	padding:0px;
}

#form1{
margin:0px;
padding:0px;
}

/*main div*/
#wrapper{
   	width:980px;
	top:auto;
	height:100%;
	margin: 0 auto;
	padding:0px;
	text-align:left;
	background-color: #FFF;
}
#container{
   	width:940px;
	top:auto;
	height:100%;
	margin: 0 auto;
	padding:0px;
	text-align:left;
	background-color: #FFF;
}
#topmenu{
     width:940px;
     height:20px;
	 background-color: white;
	 position:relative;
	 float:left;
	 margin:10px 0px 0px 0px;
	 background-color: #FFF;
}
#hoofdmenu{
     width:940px;
     height:300px;
	 position:relative;
	 background: url(/layout/vvv-venlo-top.png);
	 float:left;
	 margin-top:10px;
	 margin-bottom:10px;
}
#mainspace{
	width:940px;
	height:auto;
	float:left;
	text-align:left;
	margin-top:10px;
	position:relative;
	z-index:1;
	background-color: #FFF;
}
#cloud{ 
	width:940px;
	height:300px;
	position:relative;
	float:left;
	font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	padding-left:0px;
	color: #333333;
	text-align:left;
	background: url(/layout/cloud-achtergrond.png);
	margin-top:10px;
}
#footer{
	width:940px;
	height:auto;
	position:relative;
	float:left;
	padding-left:0px;
	color: #5f5f5f;
	text-align:left;
	background-color: #FFF;
}

/*main div*/

/*top*/
#vvv-venlo{
     width:170px;
	 height:176px;
	 margin-top:50px;
	 margin-left:32px;
	 float:left;
	 position:relative;
}
#toprechts{
    height:220px;
    position:relative;
    float:left;
    
}
#menucateg{
     width:720px;
	 height:40px;
	 position:relative;
	 float:left;
     margin-left:5px;
	 z-index: 500;
	 
}
#taalmenu{
     width:auto;
	 height:20px;
	 font-size: 12px;
	 position:relative;
	 float:left;
	 margin:0px;
	 color:#5d5d5d;
	 margin-right:36px;
	 text-transform:uppercase;
}
#taalmenu a, #taalmenu a:link{
    color:#5d5d5d;
	text-decoration: none;
}
#taalmenu a:visited{
	color: #999;
}
#taalmenu a:hover, #taalmenu a:active{
	color: #FDE000;
}
#taalmenu img{
     margin:0px;
	 padding:0px;
	 border:solid 1px gray;
	 margin-right:4px;
}

#topmenulinks {
     width:310px;
	 height:20px;
	 position:relative;
     float:left;
	 font-size: 12px;
	 font-weight: bold;
	 color:#5d5d5d;
	 text-transform:uppercase;
	 margin-left:4px;
}
#topmenulinks {
    color:#5d5d5d;
	text-decoration: none;
}
#topmenulinks a:visited{
	color: #5d5d5d;
}
#topmenulinks a:hover, #topmenulinks a:active{
	color: #FDE000;
}
#topmenulinks img{
     margin:0px;
	 padding:0px;
     vertical-align:middle;
}
/*#disclaimer{
 width:auto;
 height:20px;
 position:relative;
 float:left;
 font-size: 12px;
 color:#5d5d5d;
 text-transform:uppercase;
 margin-left:36px;
}
#webshop{
     width:175px;
	 height:20px;
	 position:relative;
     float:left;
	 font-size: 12px;
	 font-weight: bold;
	 color:#5d5d5d;
	 text-transform:uppercase;
	 margin-left:4px;
}
#webshop a, #webshop a:link{
    color:#5d5d5d;
	text-decoration: none;
}
#webshop a:visited{
	color: #5d5d5d;
}
#webshop a:hover, #webshop a:active{
	color: #FDE000;
}*/


#socialmedia{
     width:148px;
	 height:20px;
	 position:relative;
	 float:right;
	 text-align:right;
	 margin:0px;
	 padding:0px;
}
.smi{
     width:16px;
	 height:16px;
	 text-align:right;
     margin:0px 0px 0px 10px;
	 padding:0px;
}
.zoeken{
     width:180px;
	 height:20px;
	 font-weight:bold;
	 text-align:left;
	 color:#3a3a3a;
	 text-transform:uppercase;
	 background-color: white;
	 position:relative;
	 float:left;
	 margin:0 0 0 195px;
}
.zoeken input{
     width:120px;
	 height:17px;
	 color:#909090;
	 position:relative;
	 float:left;
	 font-size:11px;
	 background-color: white;
	 margin:0px;
	 margin-right:5px;
	 padding:0px;
}
.zoektitel{
width:auto;
height:20px;
color:#3a3a3a;
text-transform:uppercase;
position:relative;
float:left;
margin:0px;
padding:0px;
}
.hoofsponsor_seacon {
position:relative;
float:left;
margin-top:2px;
margin-left:510px;
width:201px;
height:35px;
text-align:right;
}
/*top*/



/*wedstrijd*/
.wedstrijdteams{
     width:225px;
     height:188px;
	 position:relative;
	 float:left;
	 margin-left:500px;
	 margin-top:29px;
}
.wedstrijdinfo{
     width:200px;
     height:80px;
	 position:relative;
	 float:left;
	 font-family: Calibri, Arial, Helvetica;
	 font-size: 12px;
	 text-align:center;
	 text-transform:uppercase;
	 margin-top:10px;
	 margin-bottom:10px;
}
.wedstrijdinfo_titel{
width:200px;
height:auto;
text-align:center;
}
.wedstrijdinfo_iconen{
width:200px;
height:24px;
position:relative;
float:left;
text-align:center;
margin-bottom:11px;
}
.thuisclub{
width:80px;
height:30px;
position:relative;
float:left;
}
.uistlag_thuisclub{
width:80px;
height:13px;
position:relative;
float:left;
}
.wedstrijdversus{
width:35px;
text-align:center;
position:relative;
float:left;
}
.uitclub{
width:80px;
height:30px;
position:relative;
float:left;
}
.uistlag_uitclub {
width:80px;
height:13px;
position:relative;
float:left;
}
.teamlogothuis, #teamthuis{
     width:80px;
     height:80px;
	 position:relative;
	 float:left;
	 text-align:right;
}
.teamlogouit, #teamuit{
     width:80px;
     height:80px;
	 position:relative;
	 float:left;
	 text-align:left;
}
.vs{
     width:35px;
     height:80px;
	 position:relative;
	 float:left;
	 text-align:center;
}
.vs img{
    margin-top:35px;
}
.bicon{
	 position:relative;
	 float:left;
	 width:75px;
	 height:22px;
	 margin-top:5px;
	 text-align:center;
	 border:0px;
}
.ficon{
	 position:relative;
	 float:left;
	 width:75px;
	 height:22px;
	 margin-top:5px;
	 border:0px;
}
.vicon{
	 position:relative;
	 float:left;
	 width:22px;
	 height:22px;
	 margin-right:3px;
	 border:0px;
}
.kicon{
	 position:relative;
	 float:left;/*right*/
	 width:22px;
	 height:22px;
	 margin-left:14px;/*3*/
	 border:0px;
}
.wedicon{
     height:40px;
	 position:relative;
	 float:left;
	 text-align:center;
}
#wedstrijdicons{
 width:50px;
 height:24px;
 position:relative;
 float:left;
 text-align:center;
 margin-top:5px;
}
/*wedstrijd*/



/*nieuws*/
#highlightnieuws{
    width:620px;
	height:300px;
    position:relative;
	float:left;
	margin-top:20px;
	margin-bottom:10px;
	margin-right:20px;
	z-index:1;
}
#highlightnieuws_titel{
    width:330px;
	height:auto;
	font-family: MetaBlack, Calibri, Arial, Helvetica;
	font-size: 30px;
	color: white;
	margin-left:35px;
	margin-top:120px;
}
#highlightnieuws_det{
    width:390px;
	height:auto;
	margin-top:0px;
	margin-left:35px;
}
#highlightnieuws_titel h2{
    font-size: 30px;
	font-weight:bolder;
	line-height:23px;
    width:auto;
    color: white;
	padding:2px;
}
#highlightnieuws_det p{
    color:white;
	font-family: Calibri, Arial, Helvetica;
	font-size: 13px;
	font-weight:bolder;
	padding:2px;
}
#nieuws{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	color:white;
	background-color:black;
    margin:0px 20px 0px 20px;
	padding:0px;
}
#nieuws h2{ 
	font-family: MetaBlack, Calibri, Arial, Helvetica;
	font-size:29px;
	color: black;
	line-height:23px;
	text-transform:uppercase;
	margin-top:26px;
	margin-left:26px;
	margin-bottom:20px;
	padding:0px;
    color: #FFFFFF;
}
#nieuws ul{
	position: relative;
	list-style-type:none;
	text-align:left;
	z-index:250;
	padding:0px;
	margin:0px;
	margin-left:26px;
}
#nieuws li{
	margin:0px;
	padding:0px;
	height:16px;
	overflow:hidden;
	margin-right:26px;
	border-bottom: 1px solid #808080;
}
#nieuws li:hover{
	color:#ffffff;
}
#nieuws li:hover a{
	color:#FDE000;	
}
#nieuws ul a{
    color:#ffffff;
	text-decoration: none;
}
.cirkel{
margin-right:7px;
}
/*nieuws*/


/*content*/
#content{
	width:640px;
	height:auto;
	position:relative;
	float:left;
	text-align:left;
	margin-bottom:10px;
}
#home{
	width:940px;
	height:auto;
	background-color:#FFF;
	position:relative;
	float:left;
	text-align:left;
	margin-bottom:10px;
	z-index: 1;
}
#topfotos{
     width:620px;
	 height:auto;
	 position:relative;
	 float:left;
	 margin-right:20px;
}
#cat1foto{
     width:620px;
	 height:auto;
	 position:relative;
	 float:left;
	 margin-right:20px;
}
#content1{
	width:640px;
	height:auto;
	position:relative;
    float:left;
	text-align:justify;
}
#titel{
     width:280px;
     height:auto;
	 font-family:MetaBlack, Calibri, Arial, Helvetica;
	 font-size:29px;
	 color: #FDE000;
	 text-align:left;
	 line-height:24px;
	 text-transform:uppercase;
	 margin-bottom:44px;
	 
}
#titel h1{
     width:280px;
     font-family: MetaBlack, Calibri, Arial, Helvetica;
     font-size:29px;
	 line-height:24px;
	 font-weight:bold;
	 word-wrap:break-word;
	 color: #FDE000;
}
#titel h2{
     width:280px;
	 font-family: MetaBlack, Calibri, Arial, Helvetica;
     font-size:29px;
	 line-height:24px;
	 color: #000;
	 font-weight:bold;
	 word-wrap:break-word;
	 margin-bottom:44px;
}

.maincontent{
width:620px;
height:auto;
margin-right:20px;
display:block;
}
#pagfotos{
width:300px;
height:auto;
position:relative;
float:right;
margin-left:20px;
margin-top:0px;
margin-right:20px;
}
#stfotos, #stfotos2{
     width:300px;
     height:300px;
	 position:relative;
     float:right;
	 margin-left:10px;
	 margin-bottom:20px;
	 z-index:1;
}
#stfotos img, #stfotos2 img{
	border:0px;
}

#topcontent{
	width:640px;
	height:300px;
	position:relative;
	float:left;
	margin-bottom:10px;
}
#cloudlinks{
    width:auto;
	height:150px;
	position:relative;
	float:left;
	font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	font-style: normal;
	padding-left:0px;
	color: #333333;
	text-align:left;
	margin-top:73px;
	margin-left:38px;
}
/*content*/




/*submenu rechts*/
#submenu{
    width:300px;
	height:300px;
	font-family: Calibri, Arial, Helvetica;
	font-size: 14px;
	font-weight:bold;
	text-transform:uppercase;
	color:#000000;
    background-color:#FDE000;
	float:left;
	position:relative;
	margin-bottom:10px;
	background-repeat:no-repeat;
}
#submenu ul{
    margin-top:64px;
	line-height:24px;
	position: relative;
	list-style-type:none;
	list-style-image:none;
	text-align:left;
}

#submenu ul ul{
    margin-top:0px;
	position: relative;
	list-style-type:none;
	text-align:left;
}
#submenu ul li{
	margin:0px;
	padding:0px;
}
#submenu ul li:hover {
	color:#000000;
}
#submenu ul li:hover a {
	color:#000000;	
}
#submenu ul li a, #submenu ul li a:link {
    font-family: Calibri, Arial, Helvetica;
	font-size: 13px;
	font-weight:bolder;
    color:#000000;
	text-decoration: none;
}

#submenu ul li ul li {
font-size: 11px;
position: relative;
list-style-type: square;
list-style-image:none;
text-align:left;
}
#submenu ul li ul li a, #submenu ul li ul li a:link {
font-size: 11px;
position: relative;
text-align:left;
}
/*submenu rechts*/



/*mainmenu*/
.website_mainmenu{
	float: left;
	height: 39px;	
	position: relative;
	width: 725px;
	margin:0px;
	padding:0px;
	z-index: 500;
	color:white;
	font-family: MetaBlack, Calibri, Arial;
}
.website_mainmenu ul{
	margin:12px 0px 0px 0px;
	padding: 0px;
	position: relative;
	list-style-type: none;
	text-align: left;
	z-index: 500;
}
.website_mainmenu li{
    width: auto;
	/*cursor: pointer;*/
	float: left;
	position: relative;
	height: 34px;
	padding:0px;
	margin:0px 0px 0px 14px;
}
.website_mainmenu ul a{
    color:white;
	font-family:  MetaBlack,Calibri, Arial;
	font-size: 14px;
	font-weight:bold;
	text-decoration: none;
}

/*
.website_mainmenu ul a{
    color:white;
	font-family:  MetaBlack,Calibri, Arial;
	font-size: 13px;
	text-decoration: none;
    text-transform:uppercase;
}*/

.website_mainmenu ul a:hover{
	text-decoration: none;
	color: #FFFF00;
}
.website_mainmenu ul .children{
    width: 170px;
	position:absolute;
	float: none;
	left:0px;
    top:18px;
	font-size: 12px;
	font-weight:bold;
	background-color: #000;
	margin-top:10px;
	margin-left:-12px;   
	opacity:0.85;
    filter:alpha(opacity=85);
	display: none;
	list-style: none;
	z-index: 500;
	font-family: Calibri, Arial, Helvetica;
	text-transform:none;
}
.website_mainmenu ul .children li{
	font-size: 12px;
	font-weight:bold;
	height:auto;
	margin:0px;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	background-color: #000;
	float: left;
	width: 150px;
	font-family: Calibri, Arial, Helvetica;
	text-transform:none;
}
.website_mainmenu ul .children li:hover{
	font-size: 12px;
	font-weight:bold;
	color: #FDE000;
	width: 150px;
	z-index: 500;
	font-family: Calibri, Arial, Helvetica;
	text-transform:none;
}
.website_mainmenu ul .children li a{
	font-size: 12px;
	font-weight:bold;
	color: white;
	z-index: 500;
	font-family: Calibri, Arial, Helvetica;
	text-transform:none;
}
.website_mainmenu ul .children li a:hover{
	font-size: 12px;
	font-weight:bold;
	color: #FDE000;
	text-decoration: none;
	z-index: 500;
	font-family: Calibri, Arial, Helvetica;
	text-transform:none;
}
.website_mainmenu_selected{
/*---Text color veranderen --*/
/*background-image	: url('../layout/background-mainmenu-selected.gif');*/
}
/*mainmenu*/




/*banners en rijen*/
#banner_eredivisie{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	background-color:#FDE000;
	margin-top:10px;
	margin-bottom:10px;
}
#margesponsors{
	width:940px;
	height:20px;
	position:relative;
	float:left;
	color: black;
	text-align:right;
	background-color: white;
}
#websitesponsors{
	width:890px;
	height:25px;
	position:relative;
	float:left;
	color: #999;
	text-align:right;
	margin-right:50px;
}
#partnerswebsites{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	background-color:#FDE000;
	background-image:url(/assets/backgrounds/partners1.jpg);
	clear:both;
	margin-bottom:10px;
}

#agenda{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	color: black;
	background-color:#FDE000;
    background-image:url(/assets/backgrounds/agenda.jpg);
	margin-top:10px;
	margin-bottom:10px;
	overflow:hidden;
}

.agendasp {
height:230px;
position:relative;
overflow:hidden;
float:left;
margin-bottom:12px;
margin-top:12px;
}

#agenda h2{ 
	font-family: Calibri, Arial, Helvetica;
	font-size:29px;
	color: black;
	line-height:23px;
	text-transform:uppercase;
	margin:12px;
	padding:0px;
    color: black;
}

#agenda ul{
	position: relative;
	list-style-type:none;
	text-align:left;
	color: black;
	text-transform:uppercase;
	z-index:250;
	padding:0px;
	margin:0px;
	margin-top:55px;
	margin-left:26px;
}

#agenda ul li{
	padding:1px;
	margin-right:26px;
	margin-bottom:10px;
	color: black;
}

#agenda ul li a, #agenda ul li a:link{
	font-family: Calibri, Arial, Helvetica;
	color: black;
	font-style:normal;
	text-decoration: none;
}

#agenda ul li a:visited{
	color: black;
}
#agenda ul li:hover a, #agenda ul li a:active{
	color: black;
}
.scrollbottom{
width:300px;
height:16px;
margin-bottom:10px;
text-align:center;
}
.scrollbottom img{
border:0px;
}
.scrolltop{
width:300px;
height:16px;
text-align:center;
margin-top:8px;
}
#scrlBotm{
text-align:center;
border:0px;
}
#scrlTop{
text-align:center;
border:0px;
}
.inactiefagenda{
color:black;
}

#slider{
    width:620px;
	height:300px;
   	position:relative;
	float:left;
}
#banner1{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	background-color:#FDE000;
	margin-left:20px;
	cursor:pointer;
}
#banner3{
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	background-color:#FDE000;
	margin-top:10px;
	margin-bottom:10px;
}
#banner2 {
    width:300px;
	height:300px;
   	position:relative;
	float:left;
	background-color:#FDE000;
	margin-bottom:10px;
}
#rijen {
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
}
#nieuwsrij {
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
#partnerrij{
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
#wijlimburg{
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
#customrijkol3{
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
#customrijkol2{
    width:940px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}


#homerij{
width:940px;
height:250px;
position:relative;
float:left;
margin-top:10px;
margin-bottom:10px;
}

.homerijkol1 {
cursor:pointer;
float:left;
position:relative;
margin-right:20px;
height:250px;
width:300px;
}

.partnerrijkol1{
float:left;
position:relative;
width:300px;
height:300px;
}

.partnerrijkol2{
float:left;
position:relative;
width:300px;
height:300px;
margin-left:20px;
}

#partnerrijkol3{
    width:300px; 
	height:300px;
	padding: 0px;
    float:left;
	position:relative;
	margin-left:20px;
	margin-bottom:10px;
	background-color: #FDE000;
	background-image: url(/assets/backgrounds/partners.jpg);
}

.partnerrijkol3tekst {
 float:left;
 position:relative;
 margin-top:30px;
 margin-left:30px;   
}

.nieuwskol1, .nieuwskol3{
cursor:pointer;
float:left;
position:relative;
width:300px;
height:300px;
}

.kol11, .kol21{
cursor:pointer;
float:left;
position:relative;
width:300px;
height:300px;
margin-right:20px;
}
.kol12 {
cursor:pointer;
float:left;
position:relative;
width:620px;
height:300px;
}
.kol22 {
cursor:pointer;
float:left;
position:relative;
width:300px;
height:300px;
margin-right:20px;
}

.kol23 {
cursor:pointer;
float:left;
position:relative;
width:300px;
height:300px;

}

/*content2*/
#partnerrijkol6{
    cursor:pointer;
    width:300px;
    height:300px;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:20px;
}
#partnerrijkol5{
cursor:pointer;
float:left;
margin-top:10px;
margin-bottom:10px;
position:relative;
width:300px;
height:300px;
}
/*content2*/

#partnerrij2 {
    width:620px; 
	height:auto;
	padding:0px;
    float:left;
	position:relative;
	margin-top:10px;
	margin-bottom:10px;
}
#rijen2{
height:auto;
}



#overzichtclubtv {
cursor:pointer;
float:left;
position:relative;
width:620px;
height:250px;
background-image: url(/layout/banner-clubtv-250.png);
color:white;
}
.clubtvlijst {
width:300px;
height:240px;
margin-left:296px;
margin-top:20px;
font-family: Calibri, Arial, Helvetica;
font-size: 12px;
color:white;
}
.clubtvlijst ul {
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	position: relative;
	list-style-type:none;
	text-align:left;
	z-index:250;
	padding:0px;
	margin:0px;
    margin-left:26px;
}
.clubtvlijst li {
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	height:16px;
	border-bottom: 1px solid #808080;
}
.clubtvlijst li a, .clubtvlijst li a:link, .clubtvlijst li a:visited, .clubtvlijst li:hover {
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	color:#ffffff;
} 
.clubtvlijst li:hover a {
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	color:#FDE000;	
}
.clubtvlijst ul a {
     font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
    color:#ffffff;
	text-decoration: none;
}
/*banner en rijen*/





/*overzicht, clubtv*/
td, th{
border:0px;
text-align:left;
height:30px;
font-weight: bold;
}
td img{
border:0px;
}

#divstanden{
width:620px;
height:auto;
float:left;
position:relative;
color:black;
}

#navpagina{
width:570px;
height:30px;
float:left;
position:relative;
color:white;
margin-top:10px;
}
#navpagina a, #navpagina a:link, #navpagina a:visited, #navpagina a:hover, #navpagina a:active{
font-family: Calibri, Arial, Helvetica;
font-size: 14px;
font-weight:bold;
color:black;
}
.navpaginatitel{
width:40px;
height:22px;
float:left;
position:relative;
color:white;
margin-left:25px;
margin-top:10px;
}
.navpaginaicon{
width:23px; 
height:22px;
float:left;
color:black;
position:relative;
margin:5px;
padding-top:2px;
text-align:center;
background:url(/layout/icons/icon-pagina-wit.png) no-repeat;
}

#navpagina1{
width:570px;
height:30px;
float:left;
position:relative;
color:white;
margin-top:10px;
}
#navpagina1 a, #navpagina1 a:link, #navpagina1 a:visited, #navpagina1 a:hover, #navpagina1 a:active{
font-family: Calibri, Arial, Helvetica;
font-size: 14px;
font-weight:bold;
color:black;
}




/*black*/
#navpagina_z{
width:570px;
height:30px;
float:left;
position:relative;
color:white;
margin-top:10px;
}
#navpagina_z a, #navpagina_z a:link, #navpagina_z a:visited, #navpagina_z a:hover, #navpagina_z a:active{
font-family: Calibri, Arial, Helvetica;
font-size: 14px;
font-weight:bold;
color:white;
}
.navpaginatitel_z{
width:40px;
height:22px;
float:left;
position:relative;
color:black;
margin-left:25px;
margin-top:10px;
}
.navpaginaicon_z{
width:23px; 
height:22px;
float:left;
color:black;
position:relative;
margin:5px;
padding-top:2px;
text-align:center;
background:url(/layout/icons/icon-pagina.png) no-repeat;
}
/*black*/
/*overzicht, clubtv*/

#nieuwsarchief1 {
width:620px;
height:280px;
float:left;
color:white;
position:relative;
background:url(/assets/backgrounds/background-nieuwsarchief.png);
}

#nieuwsarchief1 ul{
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	position: relative;
	list-style-type:none;
	text-align:left;
	z-index:250;
	padding:0px;
	margin:0px;
	margin-left:26px;
}

#nieuwsarchief1 li{
	height:16px;
	margin-right:26px;
	border-bottom: 1px solid #808080;
}


#nieuwsarchief1 li:hover a{
	color:#FDE000;	
}

#nieuwsarchief1 ul a{
    color:#ffffff;
	text-decoration: none;
}
#nieuwsarchief1 li a:link, #nieuwsarchief li a:visited, #nieuwsarchief1 li:hover{
	color:#ffffff;
} 


/*selectie*/
#ContentPlaceHolder1_divspelers{
margin-top:20px;
margin-left:22px;
}
.speler{
    width:120px; 
	height:200px;
	position:relative;
	float:left;
	z-index: 10;
	margin-right:1px;
}
/*selectie*/

iframe{
margin:0px;
padding:0px;
overflow:hidden;
}

/*staf*/
#ContentPlaceHolder1_divStaf{
margin-top:30px;
}
.staf{
    width:182px; 
	height:293px;
	float:left;
	position:relative;
	margin-right:15px;
}
/*staf*/


/*organisatie*/
.organisatie{
    width:140px; 
	height:320px;
	float:left;
	position:relative;
	margin-right:20px;
}
.foto_organisatie{
    width:140px; 
	height:140px;
	padding:0px;
    float:left;
	position:relative;
	margin-bottom:20px;
}
.info_organisatie_z, .info_organisatie_g{
    width:140px; 
	height:140px;
    float:left;
	position:relative;
	margin-bottom:20px
}
.info_organisatie_g{
color:black;
background-color:#FDE000;
}
.info_organisatie_z{
color:white;
background-color:black;
}
.staftekst_z{
color:white;
margin-top:24px;
margin-left:10px;
}
.staftekst_g{
color:black;
margin-top:24px;
margin-left:10px;
}



/*business*/
#BussinessClub td, #BussinessClub th{
border:0px;
height:20px;
font-style:normal;
font-weight: normal;
text-align:left;
padding:0px;
color:#000;
margin:0px;
}
#BussinessClub{
color:#000;
}
#BussinessClub h2{
	font-family: MetaBlack, Calibri, Arial, Helvetica;
	font-size: 15px;
	color: #000000;
	text-transform:uppercase;
	line-height:23px;
	margin:0px;
	margin-top:10px;
	padding:0px;
}
#BussinessClub a{
	font-family: Calibri, Arial, Helvetica;
	color: #000;
	font-style:normal;
    font-weight: normal;
	text-decoration: none;
}
#BussinessClub a:link{
	color: #000;
}
#BussinessClub a:visited{
	color: #000;
}
#BussinessClub  a:hover{
	color: #FDE000;
}
#BussinessClub a:active{
    color: #FDE000;
}
/*business/





/*nieuwsarchief*/
#nieuwsarchief{
width:620px;
height:300px;
float:left;
color:white;
position:relative;
background:url(/assets/backgrounds/background-nieuwsarchief.png);
}
#nieuwsarchief h2{
	font-family: MetaBlack, Calibri, Arial, Helvetica;
	font-size:29px;
	color: black;
	line-height:23px;
	text-transform:uppercase;
	margin-top:26px;
	margin-left:26px;
	margin-bottom:20px;
	padding:0px;
    color: #FFFFFF;
}
#nieuwsarchief ul{
    font-family: Calibri, Arial, Helvetica;
	font-size: 12px;
	position: relative;
	list-style-type:none;
	text-align:left;
	z-index:250;
	padding:0px;
	margin:0px;
	margin-left:26px;
}
#nieuwsarchief li{
	height:16px;
	margin-right:26px;
	border-bottom: 1px solid #808080;
}
#nieuwsarchief li a:link, #nieuwsarchief li a:visited, #nieuwsarchief li:hover{
	color:#ffffff;
} 
#nieuwsarchief li:hover a{
	color:#FDE000;	
}
#nieuwsarchief ul a{
    color:#ffffff;
	text-decoration: none;
}
/*nieuwsarchief*/



/*business wij limburg*/
.business_wij_limburg{
width:620px;
height:300px;
float:left;
color:white;
position:relative;
background:url(/assets/backgrounds/Blok_WijLimburg.png);
}

.business_wij_limburg ul{
    font-family: Calibri, Arial, Helvetica;
	font-size: 13px;
	font-weight: bold;
	position: relative;
	list-style-type:none;
	text-align:left;
	z-index:250;
	padding:0px;
	margin:0px;
	margin-left:26px;
	margin-top:87px;
}
.business_wij_limburg li{
	height:23px;
	margin-right:62px;
	border-bottom: 1px solid #80b9e1;
}
.business_wij_limburg li a:link, .business_wij_limburg li a:visited, .business_wij_limburg li:hover{
	color:#ffffff;
	vertical-align:middle;
	font-weight: bold;
} 
.business_wij_limburg li:hover a{
	color:#ffffff;
	font-weight: bold;
}
.business_wij_limburg ul a{
    color:#ffffff;
	font-weight: bold;
	text-decoration: none;
}
/*business wij limburg*/



#listseizoen{
width:620px;
height:35px;
float:left;
position:relative;
text-align:right;
font-family: Calibri, Arial, Helvetica;
font-size: 12px;
font-weight:bold;
color:black;
}
#listseizoen select{
padding:2px;
margin:2px;
}



/*twitter*/
#divtwitter{
width:620px;
height:280px;
float:left;
color:white;
position:relative;
background:url(/assets/backgrounds/background-nieuwsarchief.png);
margin-top:5px;
margin-right:10px;
}
#twitter{
width:620px;
height:280px;
float:left;
color:white;
position:relative;
background:url(/assets/backgrounds/background-nieuwsarchief.png);
margin-top:20px;
margin-right:20px;
}
#twitter h2{
	font-family: MetaBlack, Calibri, Arial, Helvetica;
	font-size:29px;
	color: black;
	line-height:23px;
	text-transform:uppercase;
	margin-top:5px;
	margin-left:14px;
	margin-bottom:20px;
	padding:0px;
    color: #FFFFFF;
}
#twitter_div{
width:580px;
position:relative;
float:left;
margin:5px 0 0 5px;
}
#twitter_div ul{
margin:0 0 0 14px;
padding:0;
list-style-image:none;
}
#twitter_div li{
margin-left:0px;
margin-right:14px;
margin-top:3px;
margin-bottom:14px;
list-style-type:none;
padding:0;
}
#twitter_update_list a, #twitter_update_list a:link{
color:#FDE000;
}
#twitter_update_list a, #twitter_update_list a:visited, #twitter_update_list a:hover, #twitter_update_list a:active{
color:#FDE000;
}
/*twitter*/


#divaddthis{
width:610px;
height:30px;
position:relative;
float:left;
clear:left;
margin-top:10px;
background-color:white;
}




#ContentPlaceHolder1_divyoutube{
margin-right:20px;
}



/*google search*/
#cse{
width:620px;
height:auto;
padding:0px;
margin:0px;
color: #999999;
position:relative;
float:left;
}
  .gsc-control-cse {
    font-family: Arial, sans-serif;
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-control-cse .gsc-table-result {
    font-family: Arial, sans-serif;
  }
  .gsc-tabHeader.gsc-tabhInactive {
    border-color: #E9E9E9;
    background-color: #E9E9E9;
  }
  .gsc-tabHeader.gsc-tabhActive {
    border-top-color: #999999;
    border-left-color: #E9E9E9;
    border-right-color: #E9E9E9;
    background-color: #FFFFFF;
  }
  .gsc-tabsArea {
    border-color: #E9E9E9;
  }
  .gsc-webResult.gsc-result,
  .gsc-results .gsc-imageResult {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result:hover,
  .gsc-imageResult:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gsc-webResult.gsc-result.gsc-promotion:hover {
    border-color: #FFFFFF;
    background-color: #FFFFFF;
  }
  .gs-webResult.gs-result a.gs-title:link,
  .gs-webResult.gs-result a.gs-title:link b,
  .gs-imageResult a.gs-title:link,
  .gs-imageResult a.gs-title:link b {
    color: #999999;
	text-decoration:none;
  }
  .gs-webResult.gs-result a.gs-title:visited,
  .gs-webResult.gs-result a.gs-title:visited b,
  .gs-imageResult a.gs-title:visited,
  .gs-imageResult a.gs-title:visited b {
    color: #999999;
	text-decoration:none;
  }
  .gs-webResult.gs-result a.gs-title:hover,
  .gs-webResult.gs-result a.gs-title:hover b,
  .gs-imageResult a.gs-title:hover,
  .gs-imageResult a.gs-title:hover b {
    color: #999999;
	text-decoration:none;
  }
  .gs-webResult.gs-result a.gs-title:active,
  .gs-webResult.gs-result a.gs-title:active b,
  .gs-imageResult a.gs-title:active,
  .gs-imageResult a.gs-title:active b {
    color: #999999;
	text-decoration:none;
  }
  .gsc-cursor-page {
    color: #999999;
  }
  a.gsc-trailing-more-results:link {
    color: #999999;
  }
  .gs-webResult .gs-snippet,
  .gs-imageResult .gs-snippet,
  .gs-fileFormatType {
    color: #000000;
  }
  .gs-webResult div.gs-visibleUrl,
  .gs-imageResult div.gs-visibleUrl {
    color: #999999;
  }
  .gs-webResult div.gs-visibleUrl-short {
    color: #999999;
  }
  .gs-webResult div.gs-visibleUrl-short {
    display: none;
  }
  .gs-webResult div.gs-visibleUrl-long {
    display: block;
  }
  .gs-promotion div.gs-visibleUrl-short {
    display: none;
  }
  .gs-promotion div.gs-visibleUrl-long {
    display: block;
  }
  .gsc-cursor-box {
    border-color: #FFFFFF;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-page {
    border-color: #E9E9E9;
    background-color: #FFFFFF;
    color: #999999;
  }
  .gsc-results .gsc-cursor-box .gsc-cursor-current-page {
    border-color: #999999;
    background-color: #FFFFFF;
    color: #999999;
  }
  .gsc-webResult.gsc-result.gsc-promotion {
    border-color: #999999;
    background-color: #FFFFFF;
  }
  .gsc-completion-title {
    color: #999999;
  }
  .gsc-completion-snippet {
    color: #000000;
  }
  .gs-promotion a.gs-title:link,
  .gs-promotion a.gs-title:link *,
  .gs-promotion .gs-snippet a:link {
    color: #999999;
  }
  .gs-promotion a.gs-title:visited,
  .gs-promotion a.gs-title:visited *,
  .gs-promotion .gs-snippet a:visited {
    color: #999999;
  }
  .gs-promotion a.gs-title:hover,
  .gs-promotion a.gs-title:hover *,
  .gs-promotion .gs-snippet a:hover {
    color: #999999;
  }
  .gs-promotion a.gs-title:active,
  .gs-promotion a.gs-title:active *,
  .gs-promotion .gs-snippet a:active {
    color: #999999;
  }
  .gs-promotion .gs-snippet,
  .gs-promotion .gs-title .gs-promotion-title-right,
  .gs-promotion .gs-title .gs-promotion-title-right *  {
    color: #000000;
  }
  .gs-promotion .gs-visibleUrl,
  .gs-promotion .gs-visibleUrl-short {
    color: #999999;
  }
 /* google search*/

/*fotoboek*/
.fotoboekrow {
float:left;
position:relative;
width:620px;
height:300px;
margin-bottom:20px;
}
.Bibomschrijving {
float:left;
position:relative;
width:300px;
height:300px;
}
.Bibafbeelding {
float:left;
position:relative;
width:300px;
height:300px;
margin-left:20px;
}

/*fotoboek*/

 /*sponsors*/
#sponsors{width:620px;height:300px;position:relative;float:left;font-family: Calibri, Arial, Helvetica;font-size: 10px;color: white;text-transform:uppercase;
background: url(/layout/sponsors-achtegrond1.png);margin:10px 0px 20px 10px;}
.hoofdsponsor {position:absolute;left:30px;top:28px;width:66px;height:7px;}
.shirtsponsor {position:absolute;left:226px;top:28px;width:62px;height:7px;}
.broeksponsor {position:absolute;left:448px;top:28px;width:64px;height:7px;}
.sponsorlijn {position:absolute;left:30px;top:165px;width:553px;height:2px;border-top:solid 1px white;}
.businesspartners{position:absolute;left:30px;top:179px;width:81px;height:7px;}
/*Seacon*/ .sponsor_1 {position:absolute;left:30px;top:50px;width:139px;height:75px;}
/*Personato*/ .sponsor_2 {position:absolute;left:214px;top:46px;width:161px;height:76px;}
/*TD&company*/ .sponsor_3 {position:absolute;left:219px;top:97px;width:151px;height:73px;}
/*Firezone*/ .sponsor_4 {position:absolute;left:434px;top:36px;width:145px;height:62px;}
/*VeTraNed*/ .sponsor_5 {position:absolute;left:453px;top:89px;width:99px;height:76px;}
/*AutoArena*/ .sponsor_6 {position:absolute;left:13px;top:173px;width:131px;height:75px;}
/*Hela*/ .sponsor_7 {position:absolute;left:82px;top:218px;width:77px;height:79px;}
/*IHB*/ .sponsor_8 {position:absolute;left:160px;top:173px;width:110px;height:76px;}
/*Lindeboom*/ .sponsor_9 {position:absolute;left:260px;top:218px;width:76px;height:77px;}
/*Masita*/ .sponsor_10 {position:absolute;left:311px;top:173px;width:105px;height:102px;}
/*Munckhof*/ .sponsor_11 {position:absolute;left:395px;top:227px;width:77px;height:73px;}
/*Oce*/ .sponsor_12 {position:absolute;left:483px;top:173px;width:67px;height:68px;}
/*Rabobank*/ .sponsor_13 {position:absolute;left:518px;top:225px;width:73px;height:73px;}
/*sponsors*/

#meernieuws
{
   color: White;
   margin-left:25px;
}

#meernieuws a:link, #meernieuws a:visited
{
   color: White;
}

#meernieuws:hover
{
   color: Yellow;
}

/*sponsor*/
#ContentPlaceHolder1_divsponsors{

}
.sponsor{
    width:300px; 
	height:300px;
	float:left;
	position:relative;
	margin-right:15px;
    margin-bottom:10px;
}
/*sponsor*/

/*download programma*/
.downloadprogrammawrapper{margin-top:-18px;position:relative;float:left;}
.downloadprogrammaimage{position:relative;float:left}
.downloadprogrammatekst{margin-left:2px;margin-top:1px;position:relative;float:left;}
/*download programma*/


/*online bannering*/
.banner_top {width:728px;height:90px;float:left;position:relative;margin-left:106px;}
.banner_content {width:468px;height:60px;position:relative;float:left;}
.banner_left {width:120px;height:600px;position:absolute;}
.banner_right {width:120px;height:600px;float:right;position:relative;}
.banner_bottom {width:728px;height:90px;float:left;position:relative;margin-left:106px;}

.banner_top a, .banner_content a, .banner_left a, .banner_right a, .banner_bottom a {text-decoration:none;}
.banner_top a:link, .banner_content a:link, .banner_left a:link, .banner_right a:link, .banner_bottom a:link {text-decoration:none;}
.banner_top img, .banner_content img, .banner_left img, .banner_right img, .banner_bottom img {border:0px;}

@media all and (max-width:1300px){
.banner_left {display:none;}
.banner_right {display:none;}
}

/*online bannering*/
